#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html
#
Pod::Spec.new do |s|
  s.name             = 'bidmad_plugin'
  s.version          = '1.0.0'
  s.summary          = 'Bidmad Plugin for Flutter.'
  s.platform     = :ios, "11.0"
  s.description      = <<-DESC
Bidmad_Plugin for Flutter. Please contact ADOP for further instruction.
                       DESC
  s.homepage         = 'https://bidmad.net'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'Markus Oh' => 'markus@adop.cc' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.public_header_files = 'Classes/**/*.h'
  
  s.dependency 'BidmadSDK/ForFlutter', '4.0.1.1'
  s.dependency 'OpenBiddingHelper-Dev', '4.0.1.1'
  s.dependency 'BidmadAdapterFNC/ForGame', '4.0.0.2'
  s.dependency 'BidmadAdapterFC', '4.0.0.0'
  s.dependency 'Flutter'
  s.static_framework = true
end

